Package eu.mhsl.minenet.gameList.command

# Class CommandLoader

java.lang.Object
eu.mhsl.minenet.gameList.util.Static
eu.mhsl.minenet.gameList.command.CommandLoader

public class CommandLoader extends Static

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CommandLoader()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `load()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CommandLoader

    public CommandLoader()

- ## Method Details

  - ### load

    public void load()
    Specified by:
      `load` in class `Static`